petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerDrawGetHold

Checks if holds previous image when drawing new image

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawGetHold(PetscViewer viewer,PetscBool *hold)

Not Collective

### Input Parameter

viewer -the PetscViewer

### Output Parameter

hold -indicates to hold or not

### See Also

PetscViewerDrawOpen(), PetscViewerDrawGetDraw(),

Level:intermediate
Location:src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages